.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-07ee72a6-9b75-6224-460b-0e3214ad6b37 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-6330dbb2-dbb2-06fe-d1c8-ed06279846f3 {
width: 340px !important;
}
.lfr-layout-structure-item-f8a89e44-c7d9-5874-3df4-937136fbd173 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-e3804231-520b-b580-de7b-43847412fd36 {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-a52e2ff5-c53e-a853-94b0-3181c75e2ac6 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-5811d439-44b5-8ade-4835-5a9bc0dc62a3 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-96c18e28-650d-dd91-deb9-a31c3acfa425 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-8550465f-eac6-cc05-513e-c10c4c9c4476 {
width: 340px !important;
}
.lfr-layout-structure-item-d987a728-3d05-0edc-46e4-62a09e958381 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-0c5d4167-1b3c-598d-09e8-bf32c972f300 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-10d104d4-f912-dbe6-dbfc-16854ccb9e8b {
margin-top: 12px !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-b14bef08-33bf-169f-df33-8f9fa4fb6362 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-815b48e5-3f50-f7cc-03c9-2919d2703ca6 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-f9d9189b-4bba-8437-ed83-4d1a2e87c55c {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-d16870b7-b5a6-81a7-3fd6-8a954d0f5400 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-6dc1c7f4-1d93-6101-6e3a-e559c6a86280 {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-57558c08-c0d1-187f-376a-c36e9b957c93 {
margin-top: 12px !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.wm-list ul {
margin-left: 30px;
}.wm-list ul {
margin-left: 30px;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-6ccfce20-aa54-13d3-6fd6-8fd2d594049b {
width: 340px !important;
}
.lfr-layout-structure-item-b1168097-9b72-e4cc-66b7-c598d257b86d {
width: 340px !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-e3630c98-cb19-01cc-cc6c-90418bcbe161 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-c6329709-0ede-ac15-010b-2e983f833937 {
background-color: #F5F5F5 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-c6debd14-3ca1-937c-8289-437697372ba5 {
width: 340px !important;
}
.lfr-layout-structure-item-fee8f495-db67-0b72-ad05-b52514baebfb {
width: 340px !important;
}
.lfr-layout-structure-item-f53c520a-89b2-067f-de51-259bace4a764 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-f8b06a23-6cb2-6ad5-a19d-1b867c2be83f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0915876-b2bc-7a6f-1cba-00d36657e8e5 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-037c1a63-f4be-122c-e87c-759b100c31a4 {
width: 340px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-23e54e7c-46e4-cf19-ac41-0f94659c2c42 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-438e2a0f-38d7-7302-1c6e-f63dbdeab10d {
margin-top: var(--spacer-7,6rem) !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-9ba8afe4-94c3-ccb0-9657-5f95bcf3ca06 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-f5257fa3-ec0e-1195-0617-443bff0e5b89 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-05faa484-a306-e6d1-c5e3-8ba8cb064af1 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-3623a624-d014-7b31-b5c3-c1af1fc8e206 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-6e422fd3-832d-ccd3-164f-800542b243b3 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-ba9e9501-4bf9-032a-d517-ca1fb82a7206 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-099ce73f-ffae-b919-bc4a-ae746dfa1ea4 {
margin-top: 12px !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-cdff1a75-3a58-aaec-78c7-6cab0aade330 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-9a01afc7-c2e1-ffa5-c86a-718886f945bc {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-68acbb74-1475-bf41-776d-ce79ea347203 {
margin-top: 12px !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-3f14072d-fcc5-6fb3-8941-cd90dd429c78 {
margin-top: 12px !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-f863db5e-1c77-c506-ce9c-b823c3a67f04 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-179cbfd0-27ae-5b74-5f84-c2aa9549bee7 {
width: 340px !important;
}
.lfr-layout-structure-item-346f7452-0e47-d1f9-5e23-8f0df030a679 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-2da818a2-5387-f6fc-9582-493c82aa850c {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-01a4bcc3-3766-c767-a348-5da326a18542 {
width: 340px !important;
}
.lfr-layout-structure-item-1060b9bd-c120-beb0-1fb3-036df33cf458 {
width: 340px !important;
}
.lfr-layout-structure-item-7512f767-e5f1-7b0b-a76f-b8f32eb7f1f8 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-665cf57b-efc5-8219-3da0-f7264b9844ad {
background-color: #FFFFFF !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-de6c04b5-45e7-e395-8f70-8816b93a6c21 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-dd69d800-f3f0-3e0a-2f08-7c80492551b2 {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-93789583-611a-55de-3500-63a71ef1cdee {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-8855580c-09e6-29f7-ac84-51db2bdb682f {
margin-top: 12px !important;
}
.lfr-layout-structure-item-1147129c-5380-554d-96a1-eb16902821ad {
margin-top: 12px !important;
}
.lfr-layout-structure-item-99ad7f9a-e494-d270-16dd-50c3e468b821 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-02a1af10-4bbb-259c-8481-dbf4ea57d8ce {
margin-top: 12px !important;
}
.lfr-layout-structure-item-ad15ddf1-dbcc-50b2-091e-06ed4a40c9ed {
margin-top: 12px !important;
}
.lfr-layout-structure-item-16aa81b9-2b5e-ac17-ccd6-0cd37d8fd1e0 {
width: 340px !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-aaa6cd7a-5343-8b0d-4ed5-9baaef21f7ba {
margin-top: 12px !important;
}
.lfr-layout-structure-item-83ba7fa0-f529-816b-e611-3ad2d2157850 {
width: 340px !important;
}
.lfr-layout-structure-item-c9e04d04-105a-9c24-7a65-870da7b18f1b {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-f0f04834-7f1b-5e90-0a2b-1b4a434bf44c {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7d5467f9-a5ab-172d-4b7c-11e2cd46f4af {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-3b8f3715-dce9-cb3d-b80e-4f076f4bce57 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-392cf6e1-68ef-012b-11db-20cd77a47a2e {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-f4d78b32-5492-d5b6-4bc8-3f684377816f {
background-color: #FFFFFF !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-42d75f19-9fae-dfeb-8df4-e957264f6180 {
width: 340px !important;
}
.lfr-layout-structure-item-96776e3a-80c0-07eb-dd85-3264521bc570 {
width: 340px !important;
}
.lfr-layout-structure-item-32f7f8d3-bdb4-264d-7935-970f3dfcf388 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-7c690807-9c62-54ec-eb3c-f7d712ffbe22 {
margin-top: 4px !important;
}
.lfr-layout-structure-item-901fea28-6115-3939-d221-e9282596a2b1 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-11fc6e4a-606d-914f-7d3e-eb6dc41219f6 {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-4d3bac45-f6b8-f45b-b435-f491df6c153a {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-71a15cb9-9010-196c-2945-47bc0d8aaf89 {
width: 340px !important;
}
.lfr-layout-structure-item-b4fe15c4-d3fb-eb76-59d6-ea7f3831b414 {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.wm-tabs .it-l-config-liferay {
display: none;
}

.wm-tabs .it-c-tabs__container {
max-width: 100%;
}

.wm-tabs .it-c-tabs .it-c-tabs__container .it-c-tabs__nav {
max-width: 1032px;
margin: 0 auto;
}.lfr-layout-structure-item-f4b3c5f3-a559-c6d5-6369-3aa84bd30139 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-a50df598-7255-2e58-f536-831dd6d1786d {
margin-top: 12px !important;
}
.lfr-layout-structure-item-e256ea9a-a776-df6f-a92f-1dbb8d92b07b {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-057d6918-3788-774d-855c-46b3dbcac288 {
width: 340px !important;
}
.lfr-layout-structure-item-541719ab-6bbc-a359-e7a3-4c156e88a61d {
width: 340px !important;
}
.lfr-layout-structure-item-4c9c89df-bbec-1058-6910-2602d3ad9c58 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-021db323-affa-a15a-c2a2-4ed030f3692a {
margin-top: 12px !important;
}
.lfr-layout-structure-item-616f56ac-5449-513b-bb44-bf695178d446 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-8bec50b4-dc90-882a-6d1c-ee47ea739ee0 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-7bb5439e-53a5-c672-949e-a675a4a1097e {
background-color: #FFFFFF !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-e5822196-bfe1-829a-fe7e-fd3872160a2e {
margin-top: 12px !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-3e801f96-ee7f-7ae2-1a5b-c781253dc8b8 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-43904a72-8d92-89ff-d50e-77b4fb391dae {
display: none !important;
}
.lfr-layout-structure-item-05b4fb35-1ca3-9629-70c6-1cdbee52da89 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-d6f0e3c1-09dc-af0a-a14c-e2f372f48eca {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-65a9ba30-b917-56e2-a20d-12afa1bb12ae {
width: 340px !important;
}
.lfr-layout-structure-item-300f5b87-30a2-059c-b367-9335934bf4e0 {
width: 340px !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}.lfr-layout-structure-item-4f6a7e7f-3d25-a5e0-90cc-de4a2d2c8ea0 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-fb711e58-5f0a-7463-8e94-0bf7541d4d16 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-ec941d8b-d700-87c5-3ebc-dca89290e317 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.wm-list ul {
margin-left: 30px;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.it-call-title-wm {
  color: var(--white) !important;
  font-weight: 700 !important;
}

.it-call-desc-wm {
  color: var(--neutral-300) !important;
}

.it-call-link-wm {
  all: unset !important;
  color: var(--white) !important;
  font-weight: 700 !important;
  display: flex !important;
  align-items: flex-start;
  font-size: 20px !important;
}

.it-call-link-wm:hover {
  cursor: pointer !important;
}

.it-call-link-wm i {
  padding: 0 !important;
  color: var(--white) !important;
  font-size: 23px;
}

.it-call-link-wm i:hover {
  color: unset !important;
}

@media (max-width: 768px) {
  .contactWM .it-s-text {
    text-align: center;
  }
  
  .it-call-tel-wm {
  display: flex !important;
    justify-content: center;
  }
}
.lfr-layout-structure-item-636fe0bb-71da-9a69-da37-0ec1e4501c11 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-abccb63e-2752-d049-ea3f-a0464f62da54 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-9ada1d06-93b0-b344-4437-e2892d4cf6af {
margin-top: 12px !important;
}
.lfr-layout-structure-item-f2851cab-17c4-24ee-c426-400653b4673e {
margin-top: 12px !important;
}
.lfr-layout-structure-item-60f81227-7545-d92f-c784-22ab411fa861 {
margin-top: 4px !important;
}
.lfr-layout-structure-item-be8259c3-b18e-caff-3aa6-0f1939796e24 {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-46cd6117-952d-8476-7ef6-d034af96f869 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-8c01ce64-8a4b-0273-60b0-b21acb776092 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-dcfc621b-fec6-ac57-d86b-727b0d01e431 {
width: 340px !important;
}
.lfr-layout-structure-item-6e888a1a-a3f4-5ad7-1559-1c901d40b822 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-1bc8f2f0-383c-f3ef-677c-98ee26c0fa26 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-d308727f-f2c3-0828-4677-98a6569d31c2 {
width: 340px !important;
}
.lfr-layout-structure-item-ad267aa3-2448-9e22-9ab0-740097dd3728 {
width: 340px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cd16469a-7513-3dbb-81b5-36c39d62fc88 {
display: block !important;
}
}